from sqlmodel import SQLModel, Field, PrimaryKeyConstraint


class VPC(SQLModel, table=True):
    # ID of the VPC
    id: str = Field(default=None, primary_key=True)

    # Subnet mask
    subnet: str

    # Base IPv4
    ipv4_base: str
