from pathlib import Path
import subprocess


def create_cow_copy(src: Path, dst: Path, size: str):
    subprocess.call(
        [
            "qemu-img",
            "create",
            "-f",
            "qcow2",
            "-b",
            str(src),
            "-F",
            "qcow2",
            str(dst),
            size,
        ]
    )
