from pydantic_xml import BaseXmlModel, element


class InstanceState(BaseXmlModel):
    code: int = element()
    name: str = element()


class InstanceInfo(BaseXmlModel):
    instanceId: str = element()
    currentState: InstanceState = element()
    previousState: InstanceState = element()


class InstancesSet(BaseXmlModel, tag="instancesSet"):
    item: list[InstanceInfo] = element()
